/*
Theme Name: Blocksy Child
Theme URI: https://creativethemes.com/blocksy/
Template: blocksy
Author: CreativeThemes
Author URI: https://creativethemes.com
Description: Blocksy is a fast, modern WordPress theme with advanced WooCommerce support and full compatibility with the block editor.
Tags: accessibility-ready,blog,block-patterns,e-commerce,wide-blocks,block-styles,grid-layout,one-column,two-columns,three-columns,four-columns,right-sidebar,left-sidebar,translation-ready,custom-colors,custom-logo,custom-menu,featured-images,footer-widgets,full-width-template,theme-options,threaded-comments
Version: 2.1.21.1777027685
Updated: 2026-04-24 12:48:05

*/

.new-product-card .elementor-widget-theme-post-featured-image img {
    aspect-ratio: 1/1;
    object-fit: contain;
    mix-blend-mode: darken;
}
.new-product-card .elementor-widget-woocommerce-product-add-to-cart .quantity[data-type=type-2] {
    flex: 0 0 75px;
    width: 75px;
    height: 42px;
}
.new-product-card .elementor-widget-woocommerce-product-add-to-cart .quantity[data-type=type-2] .ct-decrease,
.new-product-card .elementor-widget-woocommerce-product-add-to-cart .quantity[data-type=type-2] .ct-increase {
    width: 20px;
    height: 20px;
}